﻿.featured-news {
  background: #12385c;
  color: white;
}
.featured-news__item {
  align-items: center;
  display: flex;
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  justify-content: flex-end;
  padding: 0 5.5rem;
}
@media (min-width:  1200px ) {
  .featured-news__item {
    padding: 0 3rem;
  }
}
@media (max-width:  767px ) {
  .featured-news__item {
    display: block;
    padding: 3.5rem 2.5rem 2.5rem;
    text-align: center;
  }
}
.featured-news__item.slick-slide {
  display: flex;
}
@media (max-width:  767px ) {
  .featured-news__item.slick-slide {
    display: block;
  }
}
.featured-news__item-image {
  margin-left: 3rem;
  width: 33%;
}
@media (max-width:  767px ) {
  .featured-news__item-image {
    margin: auto;
    max-width: 65vw;
    width: auto;
  }
}
.featured-news__item-summary {
  font-size: 1.8rem;
  width: 66%;
  margin-right: auto;
}
@media (max-width:  767px ) {
  .featured-news__item-summary {
    font-size: 1.2rem;
    margin: auto;
    width: auto;
  }
}
.featured-news__item-summary h2 {
  color: white;
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 3.3rem;
  font-style: italic;
  font-weight: 400;
}
@media (max-width:  767px ) {
  .featured-news__item-summary h2 {
    margin: 2rem 0 1rem;
    font-size: 2rem;
  }
}
.featured-news__item-summary a {
  color: inherit;
}
.featured-news__item-summary .separated-list {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0;
  margin-left: 0;
}
.featured-news__item-summary .separated-list > li {
  color: white;
  font-size: 1.4rem;
  font-weight: inherit;
  padding: 0;
}
.featured-news__item-summary .separated-list > li:after {
  content: '|';
  padding: 0 2.5rem;
}
.featured-news__item-summary .separated-list > li:last-child:after {
  content: none;
}
@media (max-width:  767px ) {
  .featured-news__item-summary .separated-list {
    font-size: 0;
    margin-left: 0;
  }
  .featured-news__item-summary .separated-list > li {
    color: white;
    font-size: 1.2rem;
    font-weight: inherit;
    padding: 0;
  }
  .featured-news__item-summary .separated-list > li:after {
    content: '|';
    padding: 0 2.5rem;
  }
  .featured-news__item-summary .separated-list > li:last-child:after {
    content: none;
  }
}
.featured-news .slick-prev,
.featured-news .slick-next {
  background: transparent;
  border: .1rem solid transparent;
  display: block;
  font-size: 0;
  left: 0;
  margin: auto;
  outline: none;
  padding: 0;
  position: absolute;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  z-index: 2;
  width: 5rem;
  height: 5rem;
}
@media (min-width:  1200px ) {
  .featured-news .slick-prev,
  .featured-news .slick-next {
    left: -3rem;
  }
}
@media (max-width:  767px ) {
  .featured-news .slick-prev,
  .featured-news .slick-next {
    border: none;
    bottom: 10%;
    top: auto;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 2rem;
    height: 2rem;
  }
}
.featured-news .slick-prev:after,
.featured-news .slick-next:after {
  align-items: center;
  border: .1rem solid white;
  border-bottom: none;
  border-left: none;
  color: white;
  content: '';
  display: flex;
  font-size: 2rem;
  font-family: FontAwesome;
  justify-content: center;
  line-height: 1;
  margin: auto;
  -moz-transform: rotate(-135deg) translate3d(-0.5rem, 0.5rem, 0);
  -ms-transform: rotate(-135deg) translate3d(-0.5rem, 0.5rem, 0);
  -o-transform: rotate(-135deg) translate3d(-0.5rem, 0.5rem, 0);
  -webkit-transform: rotate(-135deg) translate3d(-0.5rem, 0.5rem, 0);
  transform: rotate(-135deg) translate3d(-0.5rem, 0.5rem, 0);
  width: 2.5rem;
  height: 2.5rem;
}
@media (max-width:  767px ) {
  .featured-news .slick-prev:after,
  .featured-news .slick-next:after {
    border: none;
    content: '\f104';
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 1.5rem;
    height: 1.5rem;
  }
}
.featured-news .slick-prev:focus,
.featured-news .slick-next:focus,
.featured-news .slick-prev:hover,
.featured-news .slick-next:hover {
  border-color: white;
}
.featured-news .slick-next {
  left: auto;
  right: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (min-width:  1200px ) {
  .featured-news .slick-next {
    right: -3rem;
  }
}
.featured-news .slick-next:after {
  -moz-transform: rotate(45deg) translate3d(-0.5rem, 0.5rem, 0);
  -ms-transform: rotate(45deg) translate3d(-0.5rem, 0.5rem, 0);
  -o-transform: rotate(45deg) translate3d(-0.5rem, 0.5rem, 0);
  -webkit-transform: rotate(45deg) translate3d(-0.5rem, 0.5rem, 0);
  transform: rotate(45deg) translate3d(-0.5rem, 0.5rem, 0);
}
@media (max-width:  767px ) {
  .featured-news .slick-next:after {
    content: '\f105';
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
